﻿.enviar{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	background:#8ea1c2;
	border:1px solid #657ca1;
	width:220px;
	height:30px;
	-moz-border-radius: 3px 6px 6px 6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-radius: 6px;
	behavior:url(border-radius.htc);
	box-shadow: 0px 0px 3px #6d7ecf;
	-webkit-box-shadow: 0px 0px 3px #6d7ecf;
	-moz-box-shadow: 0px 0px 3px #6d7ecf;
}

.obs{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	background:#8ea1c2;
	border:1px solid #657ca1;
	width:220px;
	height:150px;
	-moz-border-radius: 3px 6px 6px 6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-radius: 6px;
	behavior:url(border-radius.htc);
	box-shadow: 0px 0px 3px #6d7ecf;
	-webkit-box-shadow: 0px 0px 3px #6d7ecf;
	-moz-box-shadow: 0px 0px 3px #6d7ecf;
}

.enviarcod{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	background:#8ea1c2;
	border:1px solid #657ca1;
	width:120px;
	height:18px;
	margin-bottom:10px;
	-moz-border-radius: 3px 6px 6px 6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-radius: 6px;
	behavior:url(border-radius.htc);
	box-shadow: 0px 0px 3px #6d7ecf;
	-webkit-box-shadow: 0px 0px 3px #6d7ecf;
	-moz-box-shadow: 0px 0px 3px #6d7ecf;
}

.btenvia{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	background:#8ea1c2;
	border:1px solid #657ca1;
	width:60px;
	height:30px;
	-moz-border-radius: 3px 6px 6px 6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-radius: 6px;
	behavior:url(border-radius.htc);
	box-shadow: 0px 0px 3px #6d7ecf;
	-webkit-box-shadow: 0px 0px 3px #6d7ecf;
	-moz-box-shadow: 0px 0px 3px #6d7ecf;
}

#codcaptcha{
	width:233px;
	height:49px;
	position:relative;
	float:left;
	border:1px solid #657ca1;
	-moz-border-radius: 3px 6px 6px 6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-radius: 6px;
	behavior:url(border-radius.htc);
	box-shadow: 0px 0px 3px #6d7ecf;
	-webkit-box-shadow: 0px 0px 3px #6d7ecf;
	-moz-box-shadow: 0px 0px 3px #6d7ecf;
}